<template>
<div class="personal">
    <el-drawer title="个人主页" :visible.sync="open">
            {{data}}
    </el-drawer>
</div>  
</template>

<script>
export default {
    props:{
        data:{
            type:Object,
            default:{}
        }
    },
    data(){
        return{
            open:true
        }
    }
}
</script>

<style>

</style>